Package Details: 4kyoutubetomp3 3.3.10.1914-1

Git Clone URL: https://aur.archlinux.org/4kyoutubetomp3.git (read-only)
Package Base: 4kyoutubetomp3
Description: Extract audio from YouTube, Vimeo, Facebook and other online video hosting services.
Upstream URL: http://www.4kdownload.com/products/product-youtubetomp3
Licenses: custom:eula
Submitter: Muflone
Maintainer: Muflone
Last Packager: Muflone
Votes: 17
Popularity: 0.001333
First Submitted: 2013-06-30 01:50
Last Updated: 2018-12-26 15:43

Pinned Comments

Muflone commented on 2018-12-26 15:41

@everyone Any issue related to ffmpeg2.8 package has nothing to do with 4kvideodownloader. If you have difficulties in install ffmpeg2.8 you could ask to the ffmpeg2.8 package. Since today 2018/12/26 the package ffmpeg2.8 builds and installs fine without any error.

Latest Comments

1 2 3 Next › Last »

Muflone commented on 2018-12-26 15:41

@everyone Any issue related to ffmpeg2.8 package has nothing to do with 4kvideodownloader. If you have difficulties in install ffmpeg2.8 you could ask to the ffmpeg2.8 package. Since today 2018/12/26 the package ffmpeg2.8 builds and installs fine without any error.

Muflone commented on 2018-12-26 15:41

@Sam-Burgos I've added the qt5-declarative package which owns the libQt5Qml.so.5 file that you pointed. thank you

Sam-Burgos commented on 2018-12-02 16:37

Greetings, is it possible that you can add "qt5-3d" as dependency on this package? When I first try to open the program, it fails with "error while loading shared libraries: libQt5Qml.so.5: cannot open shared object file: No such file or directory" and installing qt5-3d (at least that is how it appears after searching on Antergos and Manjaro) solves the problem

Muflone commented on 2018-08-26 17:24

@jan.fryblik the missing dependency belongs to ffmpeg, not this package.

I've left a comment to the ffmpeg2.8 package maintainer

jan.fryblik commented on 2018-07-21 11:28

Hello,

I am getting this error when I'm trying to install this package :( Thanks

:: no results found for libdcadec.so (dependency tree: ffmpeg2.8 libdcadec.so)

Sam-Burgos commented on 2018-05-20 18:38

Greetings, is there any chance that you can add any other dependency to this package? I tried to build it using ffmpeg on the repositories and even though it passes successfully, it fails saying that it need libavcodec.so=56 (which I suppose it used to have the package ffmpeg2.8 and now it is no longer available)

mcezar30 commented on 2018-02-22 02:42

just edit pkgbuild I do not know how to make the updated pkg available

manyak commented on 2018-01-10 16:40

Program updated to 3.3.2 but i could not get an update on aur with yaourt.

Muflone commented on 2017-07-02 17:16

package updated

NyBac commented on 2017-06-24 15:10

Hey guys, impossible to install.

"Préparation...

Construction de 4kyoutubetomp3...
Clonage dans '4kyoutubetomp3'...
remote: Counting objects: 62, done.
remote: Compressing objects: 100% (47/47), done.
remote: Total 62 (delta 15), reused 62 (delta 15)
Dépaquetage des objets: 100% (62/62), fait.
==> Création du paquet 4kyoutubetomp3 3.1.1.1707-1 (sam. juin 24 16:07:36 CET 2017)
==> Vérification des dépendances pour l’exécution...
==> Vérification des dépendances pour la compilation...
==> Récupération des sources...
-> 4kyoutubetomp3.desktop trouvé
-> 4kyoutubetomp3.png trouvé
-> Téléchargement de 4kyoutubetomp3_3.1.1.1707_i386.tar.bz2...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0Warning: Transient problem: timeout Will retry in 3 seconds. 3 retries left.
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0Warning: Transient problem: timeout Will retry in 3 seconds. 2 retries left.
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0Warning: Transient problem: timeout Will retry in 3 seconds. 1 retries left.
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (6) Could not resolve host: downloads.4kdownload.com
==> ERREUR : Erreur lors du téléchargement de http://downloads.4kdownload.com/app/4kyoutubetomp3_3.1_i386.tar.bz2
Abandon..."